RubyGems Navigation menu

extlib_lite 0.0.2

Lightweight alternative to activesupport and extlib

Gemfile
          gem 'extlib_lite', '~> 0.0.2'
  
  
  
  
  
  
  

install
          gem install extlib_lite -v 0.0.2
  
  
  
  
  
  
  

Authors:

  • David Wilkie

Owners:

Total downloads 6,203

For this version 1,479

Required Ruby Version: None

Links:

Versions:

  1. 0.0.4 - October 9, 2010 (8.5 KB)
  2. 0.0.3 - October 8, 2010 (8.5 KB)
  3. 0.0.2 - September 25, 2010 (8.5 KB)
  4. 0.0.1 - July 7, 2010 (9 KB)